[App]
Vendor=Mozilla
Name=Fennec
Version=5.0a2
BuildID=20110501065521
SourceRepository=http://hg.mozilla.org/mozilla-aurora
SourceStamp=308693ad3772
ID={a23983c0-fd0e-11dc-95ff-0800200c9a66}

[Gecko]
MinVersion=1.9.2b5pre
MaxVersion=5.0a2

[XRE]
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit
